/* 
  This CSS file contains the custom css styles for the Schoolzine Website template 
  When adding to this file use the following comment example:
*/


/* 
  Added by: Your Name
  Date: Date Added
  Descriptoin: A breif description of the change 
*/


.newsletter-content.left.hascal{
    padding: 0px 0px 0px 0px !important;
}

article.has-footer .newsletter-content.hascal {
    padding: 0px 0px 0px 0px !important;
}
article.newsletter-content.hascal {
    padding: 0px 0px 0px 0px !important;
}
article.has-footer .newsletter-content, .has-footer .page-content {
    padding: 0px 0px 0px 0px !important;
}

div.emspace.floatc {
    display:none !important;
}

/*custom home buttons start*/

#tickerWrap .btn:hover {
    background-color: #ffffff;
    color: #901126 !important;
    font-weight: bold !important;
}

#tickerWrap .btn {
    border: 2px solid #ffffff;
    background-color: #901126;
    margin: 1% 5%;
    transition: background-color: ease .5s;
    color: #ffffff;
    font-weight: bold !important;
}

.is_home #tickerWrap {
    display: none;
    background-color: #901126;
    padding: 1%;
    
}
@media screen and (max-width: 930px){
   #tickerWrap .btn {
    margin: 1% 2%;
} 
}
@media screen and (max-width: 745px){
   #tickerWrap .btn {
    margin: 1% auto;
} 
}
/* Custom home buttons end */

.school-name {
    position: absolute;
    background: none !important;
    margin-top: 95px;
    height: 50px;
    font-family: Copperplate Gothic Light, Georgia, serif;
}

.school-name a {
    font-size: 12px;
    padding: 0 0;
    color: #ffffff !important;
}

.search-bar {
    float: right;
}

.search-bar form {
    height: 75%;
}

.search-bar input {
    background: #15498e;
    font-size: 14px;
    color: #ffffff;
}

.search-bar span {
    background: #0061c2;
    line-height: 30px;
    color: #ffffff;
}
.search-bar button[type=submit]{
    display:block;
}
/*.swiper-container.wrapper {*/
/*    max-width: 100%;*/
/*    width: 100%;*/
/*}*/

.school-info {
    background: #1b1778;
    height: 150px;
    border-bottom: 5px solid #901127;
}

.school-logo {
    position: relative;
    top: auto;
    right: auto;
    height: auto;
    width: 115px;
    background: none;
    border: none;
    float: left;
    line-height: 0;
    margin-left: 40px;
}

.main-nav {
    top: 50px;
    background: none;
    box-shadow: none;
    height: 50px;
    border: none;
}

.main-nav ul.wrapper {
    float: right;
    max-width: auto;
    width: auto;
}

.main-nav.width-6 li,
.main-nav.width-5 li,
.main-nav.width-4 li,
.main-nav.width-3 li,
.main-nav.width-2 li,
.main-nav.width-7 li,
.main-nav.width-8 li,
.main-nav.width-9 li,
.main-nav.width-10 li {
    width: auto;
}

.main-nav li {
    width: auto;
    padding: 0 7px;
}

.main-nav li>ul {
    background-color: #23396B;
    color: #fff;
}

.main-nav li>ul li {
    padding: 0;
}

.main-nav li a {
    font-size: 12px;
    color: #ffffff;
    font-weight: 600 !important;
}

.main-nav li:hover a {
    color: #d0d0d0;
}

.main-nav li>ul li {
    color: #ffffff !important;
}

.main-nav li>ul li a {
    color: #ffffff !important;
}

.main-nav li>ul li a:hover {
    color: #e0e0e0 !important;
}

.swiper-container {
    height: auto;
    padding-top: 120px;
    margin-bottom: -4px;
}

@media screen and (min-width: 980px) {
    .swiper-container {
        padding-top: 150px;
    }
}

.is_home .tile-header {
    display: none;
}

#topContent {
    text-align: center;
    margin-bottom: 50px;
}

#topContent h1 {
    text-align: center;
    font-size: 30px;
    margin-bottom: 20px;
    font-family: Copperplate Gothic Light, Georgia, serif;
    color: #23396b;
}

#topContent h2 {
    margin: -15px 0 0;
    font-size: 16px;
    color: #7a2e4c;
}

#topContent p {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.6em;
    text-align: center;
    margin-top: 0;
}

#topTiles {
    padding: 0 0 25px 0;
}

#topTiles .column {
    width: 24%;
    margin-right: 1%;
    float: left;
    padding-top: 10px;
}

#topTiles .column a {
    display: block;
    background: #d9d9d9;
    padding: 10px;
    color: #1f3b68;
    font-size: 15px;
    border: none;
    text-align: center;
}

#topTiles .column a span.fa {
    /*color:#004587; font-size:12px;*/
    display: none;
}

#topTiles .column a.img {
    padding: 0;
    max-width: 100%;
}

#topTiles .column a img {
    max-width: 100%;
}

#faceSkip {
    margin-bottom: 30px;
}

.latest-news {
    display: none;
}

.is_internal .latest-news {
    display: block;
    margin-right: 13px;
}

.school-logo {
    top: auto;
}

.home-logo {
    display: none;
}

#homeSecond h2 {
    font-size: 42px;
    color: #4f4f4f;
    text-transform: uppercase;
    line-height: normal;
}

.footOne img {
    display: none;
}

.main-footer-wrapper #side-item-59 .item-header.main-txt {
    display: none;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    display: inline-block;
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

.is-mobile .child-links a {
    background: #23396b;
    opacity: 1;
}

.is-mobile .main-nav {
    height: auto;
    top: 55px;
    clear: both;
}

.is-mobile .main-nav ul.wrapper {
    background: #fff;
    width: 100%;
    float: none;
    margin: 0;
    clear: both;
}

.is-mobile .swiper-container {
    padding-top: 55px;
}

.main-header {
    padding-bottom: 0px;
    max-height: 755px;
    height: auto !important;
    border-bottom: 5px solid #901126;
}

#bottomHolder {
    clear: both;
}

#bottomHolder .tile.tile-1 {
    width: 100%;
    margin: 0 0 10px;
}

#latestHolder,
#contentHolders {
    width: 48%;
    float: left;
    margin: 0 1%;
}

#latestHolder .latest-news .tile-link {
    position: relative;
    bottom: auto;
    right: auto;
    left: auto;
    padding: 0;
}

#latestHolder .latest-news {
    position: relative;
    top: auto;
    bottom: auto;
    right: auto;
    text-align: left;
    background-color: #eae6ed;
}

#latestHolder .latest-news .tile-divider {
    width: auto;
}

#latestHolder .news-bg-auto-sub {
    background: #eae6ed;
}

#latestHolder .latest-news h2 {
    background: #8c619c;
    color: #fff;
    padding: 10px 20px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
}

#latestHolder .txt-light a {
    color: #333!important;
}

#latestHolder .news-bg a {
    padding: 0 20px 15px;
    text-align: right;
    box-sizing: border-box;
    width: auto;
}

#latestHolder .latest-news .tile-divider {
    background: #8c619c;
}

#latestHolder .latest-news h3 {
    font-size: 18px;
    font-weight: normal;
    text-transform: none;
    color: #333;
    text-align: left;
    margin-top: 0;
    padding-top: 0;
}

#latestHolder .news-item {
    padding: 0 20px;
}

#latestHolder .news-item .news-date {
    color: #333;
    opacity: 1;
    font-size: 12px;
    margin-bottom: 2px;
    padding: 0;
}

#latestHolder .latest-news p {
    color: #333;
    text-align: left;
    padding: 0;
}

#latestHolder .tile-content {
    height: 378px;
}

#contentHolders h2 {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    text-align: left;
}

#contentHolders h2 a {
    display: block;
    color: #fff;
    padding: 10px 20px;
    text-align: left;
}

.is_home .news-wrapper {
    padding: 0 25px 25px;
}

.visval8 {
    height: auto;
    max-height: 450px;
    background: #901126;
    margin-right: 13px;
}

.visval8 .news-wrapper {
    margin-top: 0;
    max-height: 250px;
    overflow-x: scroll;
}

.visval8 .news-wrapper p {
    color: #fff !important;
    opacity: 1;
    border: none;
}

.visval8 h2 {
    margin-bottom: 0;
    padding: 15px 0 0 25px;
    color: #fff;
}

.visval8 p.news-date,
.feed-content p {
    color: #fff !important;
    opacity: 1;
    border: none;
}

.visval8 h3 {
    border: none;
    margin: 20px 0 5px 0 !important;
}

.visval8 h3 a {
    color: #fff !important;
    font-size: 16px;
    border: none;
}

.visval8 h3 a:hover {
    color: #e0e0e0 !important;
}

div#newsfeeds {
    float: left;
    width: 100%;
    position: absolute;
}

div#newsfeeds #newsfeed {
    float: left;
    margin-bottom: 50px;
    width: 100%;
}

.visval9 {
    height: auto;
    max-height: 400px;
    background: #d9d9d9;
    margin-right: 13px;
}

.visval9 .media-list {
    /*max-height: 276px;*/
    /*overflow-y: scroll;*/
    columns: 2;
}

@media screen and (max-width: 500px) {
.visval9 .media-list { columns: 1 !important;}
}

.visval9 .feedScroll {
    overflow-y: scroll;
    max-height: 300px;
}

.visval9 li, .visval9 li a, .visval9 li a span, .visval9 .media-item .fa {color: #1b1678 !important;}

.visval9 .news-wrapper {
    margin-top: 0;
}

.visval9 .news-wrapper p {
    color: #fff !important;
    opacity: 1;
    border: none;
}

.visval9 h2 {
    margin-bottom: 0;
    padding: 15px 0 0 25px;
    color: #1b1678 !important;
}

.visval9 p.news-date,
.feed-content p {
    color: #1b1678 !important;
    opacity: 1;
    border: none;
}

.visval9 h3 {
    border: none;
    margin: 20px 0 5px 0 !important;
}

.visval9 h3 a {
    color: #1b1678 !important;
    font-size: 16px;
    border: none;
}

.visval9 h3 a:hover {
    color: 191467  !important;
}

div#formfeeds {
    float: right;
    width: 100%;
}

div#formfeeds #formsfeed {
    float: right;
    width: 100%;
    margin-bottom: 50px;
}

#tile-id-39 {
    margin-bottom: 100px;
    float: right;
    margin-right: 13px;
}

.tile.tile-3 {
    width: 690px;
}

.news-wrapper .news-item a {
    color: #fff !important;
    border: none;
}

.news-wrapper .news-item p a:hover {
    color: #e0e0e0 !important;
    border: none;
}

.blurb .tile-content p {
    text-align: left;
}

.blurb .feed-content a {
    color: #fff !important;
    border: none;
}

.blurb .feed-content p a:hover {
    color: #e0e0e0 !important;
    border: none;
}

.blurb .media-list a {
    color: #fff !important;
    border: none;
}

.blurb .media-list li a:hover {
    color: #e0e0e0 !important;
    border: none;
}

.is-mobile .show-children {
    color: #fff;
}

#internal_56 .tile-header h1 {
    text-align:center;
}

.is-desktop .main-footer {
    min-height:120px;
    padding-top: 0;
}

.footer-internal .footer-social {
    min-height: 1px;
}

.footer-internal .social-text {
    float: none;
}

@media screen and (max-width:980px) {
    .school-info {
        height: 120px;
    }
    .school-logo {
        width: 70px;
    }
    .school-name {
        display: inline-block;
        margin-top: 0;
        margin-left: 115px;
    }
    .main-nav {
        top: 60px;
    }
    .main-nav li {
        padding: 0 6px;
    }
    div#newsfeeds {
        position: unset !important;
        width: 100% !important;
    }
    div#newsfeeds #newsfeed {
        margin-bottom: 0 !important;
    }
    div#formfeeds {
        width: 100% !important;
    }
}

@media screen and (max-width:769px) {
    #topContent {
        box-sizing: border-box;
        padding: 0 20px;
    }
    #topContent h1 {
        margin-top: 20px;
        line-height: initial;
    }
    #topTiles .column {
        width: 48%;
        margin-right: 2%;
    }
    .school-info {
        height: 50px;
    }
    .school-logo {
        display: none;
    }
    .school-name {
        margin-top: 5px;
        margin-left: 35%;
    }
    .swiper-container {
        padding-top: 55px;
    }
    .main-nav>ul.wrapper {
        float: none;
        margin-top: -5px;
    }
    .main-nav>ul.wrapper>li {
        padding: 0;
        background-color: #23396B;
    }
}

@media screen and (max-width:480px) {
    #topTiles .column {
        width: 96%;
        margin-left: 2%;
    }
    .school-name {
        margin-left: 24%;
    }
}

@media screen and (max-width: 769px) {
    div#newsfeed,
    div#formsfeed {
        width: 100%;
    }
}

@media screen and (max-width: 980px) and (min-width: 769px) {
    .tile-3,
    .tile.tile-3 {
        width: 467px;
    }
    .is_internal .latest-news {
    margin-right: 0;
    }
}

@media screen and (min-width: 980px) {
    .school-logo {margin-left: 70px;}
}

@media screen and (max-width: 769px) {
    .tile-1,
    .tile.tile-1,
    .tile.sz-tile,
    .tile-3.map-tile,
    .tile.contact-tile {
        width: 48%;
    }
    .map-tile {
        width: 100% !important;
    }
    #tile-id-39 {
        margin-right: 0;
        width: 100%;
    }
    .is_internal .latest-news {
        margin-right: 0;
    }
    .is_internal .latest-news .tile-1, .is_internal .latest-news .tile.tile-1 {
        width: 100%;
    }
    .is_internal .tile-3 {
    width: 100%;
    }
    .is_internal .blurb .tile-content img {
    max-width: 100%;
    }
    #topTiles .column a img {
    width: 100%;}
}

::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #fff;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #fff;
    opacity: 1;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #fff;
    opacity: 1;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #fff;
}

p.Clear.sz-mce-clear.mceNonEditable {
    padding: 10px;
}

#tickerWrap {width: 98% !important;}

/*----------------------------------- Blue BG CSS (Brodie)------------------------------------*/

body {background: url(https://prod005-au.sz-cdn.net/canningtoncc/media/64/191014042528635/2562x1267/background.jpg) !important; background-size: cover !important;}

h1, h2, h3, h4, h5, h6, p, p strong, span, p span, a, a strong, a span, li, .is_internal .txt-dark a, .is_internal td strong, .is_internal td, .is_internal label, .content_holder_wrapper span a {color: #fff !important}

.wysiwyg.sz-web-link {
    border-left: 5px solid rgb(255, 255, 255);
    background-color: rgba(217, 217, 217, 0.8) !important;
}

.wysiwyg.sz-web-link:hover {
    border-left: 8px solid rgb(140, 141, 145);
    background-color: rgba(255, 255, 255, 0.95) !important;}
    
.wysiwyg.sz-web-link > a span {color: #1b1678 !important;}

.wysiwyg .sz-web-icon .fa {
    color: #1b1678 !important;
}

.fc-view-container thead tr td, .fc-content-skeleton thead tr td {
    background-color: #f3f3f3 !important;}

body .fc-widget-content span {color: #444 !important;}

.blurb .tile-content .fc table td {background: rgb(234, 235, 243);}

.form_buttons button {background-color: rgb(255, 255, 255) !important;}

.is_internal button.btn span {color: #1b1678 !important;}

.fc-day-header {color: #0F1B63;}

.tile-content .borderBox {
    border-color: #fff !important;
}

.tile-content .colourBox {
    background-color: #fff !important;
}

.pdf-viewer-heading {
    background: rgba(255, 255, 255, 0.8) !important;
    border-color: rgb(255, 255, 255) !important;
}

.pdf-viewer-heading:hover {
    background: rgba(255, 255, 255, 0.95) !important;
    border-color: rgb(156, 156, 156) !important;
}

.txt-dark .pdf-viewer-heading a.pdf-viewer-link, .txt-dark .pdf-viewer-heading a.pdf-viewer-link span {
    color: #13216A !important;}
    
.school-logo {display: none;}

@media screen and (min-width: 980px) {
    .main-nav li a {
        font-size: 14px;
        font-weight: 700!important;
        line-height: initial;
    }
    
    .main-nav li {
        width: 11% !important;
    }
    
    .main-nav ul.wrapper {
        float: none;
    }
    
    .main-nav li > ul {
        top: 50px;
    }
}

.is_internal .main-content a.sz-user-link:hover {color: rgb(255, 125, 147) !important;}

table.NoBorder td {border: none !important;}

.ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-dialog-buttons.ui-draggable.ui-resizable span {color: #444 !important;}

.ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-dialog-buttons.ui-draggable.ui-resizable {z-index: 1000;}

@media screen and (max-width: 770px) {
    .szschool-website .main-nav ul.wrapper > li:nth-child(2n):hover {
        background: #23396B;
    }
}

@media screen and (min-width: 771px) {
.school-name {display: none !important;}

}

/* css for principals welcome page to seperate image and text on right */

.image-left img {
   max-width: 100% !important; 
}

.image-left {
    float:left;
    display:inline-block;
    width: 29%;
    margin-right: 1%;
}

.container-for-welcome {
    display: block;
}

.content-right {
    display: inline-block;
    float: right;
    width: 70%;
}

.blurb .tile-content h3, .blurb .tile-content h4 {
    text-transform: initial !important;
}

.college-facilities p {
    padding: 0px 20px;
    text-align: center;
}

.szcal .fc-icon, .fc-day-header span {color: #000 !important;}

.ui-datepicker-calendar td a {color: #000 !important;}